Wind River Support Network

HomeDefectsLIN1021-749
Not to be fixed

LIN1021-749 : Security Advisory - tensorflow - CVE-2021-35958

Created: Jul 4, 2021    Updated: Nov 2, 2021
Resolved Date: Nov 2, 2021
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

** DISPUTED ** TensorFlow through 2.5.0 allows attackers to overwrite arbitrary files via a crafted archive when tf.keras.utils.get_file is used with extract=True. NOTE: the vendor's position is that tf.keras.utils.get_file is not intended for untrusted archives.

CREATE(Triage):(User=admin) [CVE-2021-35958|https://nvd.nist.gov/vuln/detail/CVE-2021-35958]

CVEs


Live chat
Online